.description {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.menu-container {
      width: fit-content;
    margin: 13px auto 6px auto;
    border: 1px solid #1d4f98;
    float: right;
   
}

.menu-mobile {
    display: none;
       padding: 6px 10px;
}

.menu-mobile:after {
    content: "\f394";
    font-family: "Ionicons";
    font-size: 32px;
    padding: 0;
    float: right;
    position: relative;
    top: 4px;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
    line-height: 30px;
}

.menu-dropdown-icon:before {
    content: "\f489";
    font-family: "Ionicons";
    display: none;
    cursor: pointer;
    float: right;
    padding: 1.5em 2em;
    background: #fff;
    color: #333;
}

.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    /*position: relative;*/
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    float: left;   
    padding: 0;
    margin: 0;
	font-size: 13px;	
    border-right: 1px solid #1d4f98;
}
.menu>ul>li>a{
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
}

.menu > ul > li:last-child{
	border-right: 0px;
}

.menu > ul > li a {
   text-decoration: none;
   padding: 5px 12px;
    display: block;
    color: #1d4f98;
	    font-family: 'Aleo';
	
}


.menu > ul > li:hover {
    background: #1e94bf;
	
}
.menu > ul > li.active>a{
	background: #1e94bf;
	color: #fff;
}
.menu > ul > li:hover> a{
	color: #fff;
}


.menu > ul > li > ul {
    display: none;
    width: 100%;  
    padding:50px 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
	min-height: 225px;
	background: rgba(34,105,192,1);
background: -moz-linear-gradient(left, rgba(34,105,192,1) 0%, rgba(27,179,190,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(34,105,192,1)), color-stop(100%, rgba(27,179,190,1)));
background: -webkit-linear-gradient(left, rgba(34,105,192,1) 0%, rgba(27,179,190,1) 100%);
background: -o-linear-gradient(left, rgba(34,105,192,1) 0%, rgba(27,179,190,1) 100%);
background: -ms-linear-gradient(left, rgba(34,105,192,1) 0%, rgba(27,179,190,1) 100%);
background: linear-gradient(to right, rgba(34,105,192,1) 0%, rgba(27,179,190,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2269c0', endColorstr='#1bb3be', GradientType=1 );
	
}
.menu > ul > li > ul > li strong{
	font-size: 18px;
	    color: #a5e84c;
}


.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
	
}
.menu > ul > li > ul:before{
	 content: url(../images/menurbranding.png);
    position: absolute;
    right: 10px;
    z-index: 100;
    text-align: right;
	top: 10px;
	/* transform: scale(.5);*/
	/*background-image: url(../images/menurbranding.png);
	background-repeat: no-repeat;*/
	    
	
}


.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 25%;
    background: none;
    float: left;
}

.menu > ul > li > ul > li a {
    color: #fff;
    padding: 4px 0px;
    width: 95%;
    display: block;   
    border-bottom: 1px solid #90bfe0;
}
.menu > ul > li > ul > li >a{
	font-weight: 500;
	font-size: 13px;
}
.menu>ul>li>ul>li>a{
	font-size: 15px;
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
   padding: 5px 0;
    margin: 0;
    font-size: 13px;
}
.menu > ul > li > ul > li > ul > li a:before{
	      content: "\f111";
    display: inline-block;
    font: normal normal normal 11px/0 FontAwesome;
    margin-right: 5px;
	    color: #8cc63f;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
	    padding: 0px 0px;
}
.menu > ul > li > ul > li > ul > li a:hover{
	color: #a5e84c;
}
.menu > ul > li > ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 1em 0;
	font-weight: 300;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 959px) {
    .menu-container {
        width: 100%;
		background-color: #8cc63f;
		border: 1px solid #8cc63f;
    }
    .menu-mobile {
        display: block;
		color: #fff;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
    }
    .menu > ul > li a {
        padding: 10px 15px;
        width: 100%;
        display: block;
        color: #fff;
}
    .menu > ul > li > ul {
        position: relative;
		padding: 15px;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 0px;
    }
	
    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
    }
	.menu > ul > li{
		border-right: 0px;
		    border-bottom: 1px solid #0d47a1;
	}
	.menu > ul > li:last-child{
		border-bottom: 0px;
	}
	.menu > ul > li:first-child{
	 border-top: 1px solid #0d47a1;
	}
	.menu-dropdown-icon:before {
    padding: 10px 15px;
    background-color: #e4e4e4;
    color: #000;
}
	.menu > ul > li > ul:before{
		opacity: 0.5
	}
	.awards-box .awards-heading h3 {
    
    font-size: 20px;
}
	.awards-box .awards-heading{
		margin-bottom: 0px;
	}
}